# Generated by Django 3.2.6 on 2023-05-26 09:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0053_appsetting_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appsetting',
            name='keterangan',
            field=models.CharField(max_length=500, null=True),
        ),
    ]
